- `source_data/moeml_all_locations.ttl` - This is data received from Martin with MoEML project on 2022-09-21. It is ttl exported directly from their system following the mappings provided by Erin.
- `postprocessing_output/moeml_all_locations.ttl` is an edited version of `source_data/moeml_all_locations.ttl` using `postprocessing/postprocess.py`.
- `Datasets/moeml_locations.ttl` is a copy of the postprocessing output and is what is ingested into RS. Currently the data is in draft form so the post processing script should be updated and re-run if changes are needed to the data.